$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -3100000.0
    - - 1300000.0
      - -3100000.0
    - - 1300000.0
      - -3200000.0
    - - 1400000.0
      - -3200000.0
    - - 1400000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: 63e08f27-6609-4410-9f3d-3330c69e53ec
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - eb7eec24-e65e-4511-9a96-e12289e2db59
  - f5089b3d-8c6a-40b9-ad8a-8f242b2ec321
  - b5610916-8a4a-4812-b8a0-ee912d6b940e
  - 67c060a8-dbfa-40f2-8312-74b6c42d32be
  - 1b1bc0d3-26c9-460f-afc7-18b9ee3f3d29
  - 4c283e58-cc5e-457a-a49e-2fb3675dfa87
  - 24215483-8548-4641-b770-e8b974579bc1
  - d3dd29a4-9099-4f65-b7c7-e6c8369b8b27
  - 48a8bcbd-90bd-4c9f-8abe-c16ac84150c4
  - 3b7fdc10-0a17-4657-bc06-c3571b269b28
  - 77859bf7-cf52-4666-9c47-fdddaf909c64
  - dd09e4e2-86a7-4b94-9e63-6fcd0f02e3ee
  - a506d434-c5cd-4944-926e-3bbfbdd3c237
  - e0117724-add4-4817-9ba4-e8a1829dd89b
  - 58822ca6-c34b-496e-9ff2-03989499526c
  - fc93a79d-6edc-48df-824b-6d0a70ed31de
  - 82000895-4215-4f8c-bf49-e2def756b539
  - 352ecf55-e8ab-4976-bb19-aa0d0f9463fc
  - 788cf879-80eb-40cb-9ffd-67ccc1408df3
  - c9525a75-efd3-440c-b299-95185b19ed0a
  - 6093863b-a5e1-4680-9076-5c6fd5dffa66
  - 01473b8e-a7ca-4dca-930a-0a7486791528
  - a20cd92f-e3bc-4184-b605-0d746118ec69
  - 321b40b2-d100-4c08-9798-f6edaf03ae0c
  - f2f44784-87a8-4672-8b15-3b249f185562
  - d6351116-fffe-4608-9980-e4ccabf9e340
  - ceb03e90-91ff-4c51-b16a-d1580a3c1740
  - bffca2bd-e27b-4982-a2f1-9917c8e26c24
  - b068b0cc-5730-4b41-b714-90cca1aab884
  - 89b3dec3-1aac-4485-9db2-c65cf199ef77
  - c00347f1-9ce4-4ebd-9879-c44e2d6e2dcc
  - c3f0f5a9-603c-4bcd-b7c3-858cc2970d4a
  - f4e2923d-08ff-4dc4-8726-7dadf64a72b1
  - d272181d-ba50-4eff-bb70-2b86feaf8e16
  - 3a0aa8ab-185b-4fc6-bfbb-23f5061e13b8
  - 612709a9-5849-418f-afca-7d3790b50b70
  - ec22402c-3cdf-4e35-a414-ac805383e847
  - b26712d2-6e4c-4eee-b7b7-64833900ab52
  - a8b5ff1f-d29f-4a86-a0d7-c71883408c79
  - 5afc7419-2387-4ac9-ac6f-9af40e3fea74
  - c1b1f285-9803-4ba2-bea1-a74b0a684d92
  - 6a33a3d9-0e76-4367-8a4c-d111bfa29e63
  - 7585044d-ffb5-4e53-8520-0edd8d11dbc2
  - eefcd176-639d-4b4f-9b0f-e8d7402622f6
  - 89a04598-7711-40ea-8ee0-49b3aa7eb3d3
  - 73ce8ec5-4b29-40b5-ba12-27811b7832e7
  - 905360eb-4bd4-4605-b6a1-202c01f6a98d
  - 9c308f1d-de84-458f-ab65-2816a501d884
  ls5_nbart_tmad_annual:
  - 6b0b2f9f-6213-488c-8d78-c3e2caa84fca
  ls7_fc_albers:
  - 64fcfea0-1f8f-4f9c-969b-081d28dec981
  - 97a26f1e-cbbe-43e2-b2b8-347bc45eed38
  - 47d51b03-4479-4e19-84bf-774fdd2f08f8
  - 8811bac5-2fca-4238-adec-3dcf85e2b3b9
  - 03378f34-b5a4-43f0-956d-2332930f6783
  - 83e9e554-4cbb-4a69-bd2c-3cd0a088f5cf
  - 6bb11de3-5906-47a7-a3b5-49ec07715e27
  - 829a3684-7c75-48a1-b83d-84c862b8692a
  - bfb5431c-b5d5-4fa1-95dc-d5bd703bb0d7
  - b77c9fab-f6d2-4623-8507-fe5740410b03
  - e8d54fa9-c471-4054-bca7-74b3ce990ddc
  - e60a61df-b9d9-4ae4-9fca-77d4a5520e81
  - 1f452497-1619-421e-9702-7b0e63839249
  - ca552d4f-eafb-4c21-a625-8b56b6573967
  - 3c49d24a-564d-4535-8790-254a1f3c4606
  - 7dd2cf19-aa39-4b26-8a0f-183283879cb0
  - d539ecb6-2903-4e27-a67b-595d0ba4174d
  - 60800feb-bdce-4ec4-b9a7-dc9f7324a282
  - 61c87ae9-6669-4fae-b2cd-03f830f2bed9
  - 02e95172-b6f5-48b4-9480-067060bab7e8
  - 33205407-cb92-4ebc-9997-d385468b4fb3
  - fd4a058b-64fc-42ee-8990-191ca143c4c5
  - 36a08ac6-4725-4fa6-bef5-e372eca182f0
  - 30f968ba-27b8-44e9-8efd-ae018af56715
  - 6eb7ba04-fc9d-4fe5-90f5-99cbcb79de53
  - 5ae4d63e-19b5-4ce5-8a86-c2adc902ba92
  - 068f3182-1aa1-4c93-8f91-518daa0bc84b
  - 78928b16-3e15-4a55-b0d9-b22cdcaf7321
  - 67496be0-50b3-4d07-9cc8-5f35de0b44c4
  - adc6f71c-2791-4de8-9ece-584c40fa410b
  - 5cb220dc-1fa3-47b2-bfe9-764f99426eb2
  - 13a28293-5990-4375-89c9-560e6bf18a9b
  - e01e8142-78fd-4d76-8aab-77443a30e21b
  - 82877dd1-7f5e-4429-b51e-124d3e3ab2fd
  - 908eb91f-5352-4aee-bf9d-f6b53174bc44
  - ce7c8c94-088f-444f-9ca3-d4ec868c47f5
  - 9c49349f-a76a-44ca-9905-e0569ca5d62a
  - 500d55cb-8d85-452a-a1e9-9b7656055c1d
  - 63f13cd0-a8e0-4f0e-bc61-33ec930d7a9e
  - 3358342b-7e39-40cf-a5d9-2dc9c900a336
  - b2a8457b-b26c-4a13-bed7-ebcd736dd938
  - 79bd6f43-88b7-4c2f-b2a7-e76ee8657b3a
  - db62379c-5dbd-4edd-88e9-4fad4e206d14
  - e5a24ba9-ba7e-4a95-b084-e64753a69fe5
  - 5ea42e28-bd0b-4073-aa2c-59235d5b4425
  - 9470ce31-ace0-45ea-aeff-9bc4914af4c3
  - c601c967-6e21-458a-9f57-c98e81288cd2
  - ff53eb3f-2e92-4374-ad8e-9f12a81364e1
  - 8e7235c8-1a59-4199-a84c-d9407fa3637c
  - 670374b5-1575-41de-8600-eecea4a5ba57
  - 50f5a940-5f37-4034-864c-5ceb048fc1ee
  - c0cde106-acdd-4131-9891-994dd191bd9f
  - 1354af1f-a7a3-413b-9be3-6bc774b62ae0
  - 54899b00-1bf2-49ed-a883-c6b124ffa532
  - ee0073b3-2a37-47c2-9089-0f20db08fa71
  - 4fb35675-b06a-4dae-927d-b1f58abb464f
  - 8a6f62fa-257e-4824-aec3-64c6782647e8
  - ddd0e973-6078-4919-a172-c59370a3c2bb
  - 6aa210b7-b769-45e5-8604-b3826a9e14b3
  - f326a576-1949-4247-a5e3-e6733d0bd5fc
  - b52a50de-bcd7-45f1-b101-d6539559726e
  - c07df750-48ae-467b-888e-e6f2a35c3f4a
  - fdd58192-95e7-4b82-a463-9d30e598bb02
  - 2163118a-6316-4948-af5e-09c271d066a4
  - 70b73cdc-3352-4a26-b03b-35534ccc4234
  - 00c9afbb-8dc8-47c8-9fd3-64da6aab9814
  - 32171374-c5c3-475b-92f6-381ed3563118
  - 50bcdeec-ba3b-436a-915e-89fcab66708c
  - 9804ff4b-8543-48fd-aa9c-908bf2eff949
  - 1ef87872-87f0-4ab9-8ab4-7b73c56b9af6
  - b730d07c-61c9-4689-bba3-f619ca4807f5
  - fbb1dd2f-b843-44a8-84c2-c282a08f46ed
  - c677d6d0-d0be-4c91-b98b-46572288f845
  - 7a43e12a-6683-45ba-a357-3dc60772c1e5
  - f9ddc4a7-9416-4531-9e25-40de9a948c0d
  - 1f21a5ea-f7fb-4c6b-b1a6-e7cbddde47e1
  - be1cdbe6-2c9e-46db-a248-4c0523fddc3a
  - a580fd16-2f39-4b7e-a3aa-7c27049d5089
  - d29cb3f7-c793-447b-8ee1-9173e7640c09
  - 2f22e2ff-84ff-46a9-96c9-34f6e2283828
  - 6bc57716-5efc-461f-ba9d-7ea977c5ae9d
  - 02a8493f-a62c-4353-b356-842cee9955f8
  ls7_nbart_geomedian_annual:
  - 38a27db4-404c-41ef-a152-e765bb34d49f
  ls7_nbart_tmad_annual:
  - 157966bc-ed93-4e0a-bba2-795e4a9be23b
  wofs_albers:
  - f13913eb-36d9-417e-b75f-d132864e4993
  - 7e2919b2-08c5-4b2d-8606-fef54e88cfe7
  - b5e90cb9-bb88-46d2-86c2-7ebbfbf35823
  - 97271862-85eb-4a7a-99c8-52ccde824217
  - 51776e0f-e00a-4e18-bc48-bd5c0ce70b37
  - 1e2c1cc4-28e8-4a98-b773-da2ff83aa1dd
  - c1d59bf4-bd26-41ae-b205-5cac1663a60e
  - 9fa76e5e-6477-4421-af78-3238e83396ac
  - ee802b85-d465-4574-8339-280e75ad3e0d
  - 6ed7b0ba-07a4-4aa4-af44-8119c8349b24
  - 9cb6afbf-a425-4a27-a9d8-58d0a44b9413
  - c5d69e08-00d2-44b5-925c-c6fc093bf10b
  - 1a05019c-c39c-4487-9a0b-6acab0842200
  - f9e1b85e-d65e-46f9-b562-3c31a853ab7c
  - 886df382-d626-467e-9f3b-649e3fd33bea
  - d1d33da0-6ab2-4ec5-8d78-c8eb002313ee
  - e951f151-073d-4748-8d33-e23502a432ef
  - f3a32a2f-17b5-4756-a32a-aaeb34b0f31a
  - cdad07ea-45cb-43cc-8161-4f43c1c3a90d
  - 8a16bba8-c688-405c-98a3-cd2eac2808ca
  - b29e1b65-8d95-4334-97e6-dc9ffe1d574d
  - 380cda4b-5fad-4f89-bd54-1a0b10c4acc3
  - b4f3814e-ec45-41c5-82c8-7cb12f4bdf3e
  - db4efd13-b7aa-4480-b913-ec6c858b16cd
  - 6c998822-5a22-472b-9896-be8f77c4f0de
  - 7d066b2f-b116-4a62-bd39-f2855a29fe05
  - 0041fc88-b0f9-434f-ae18-f5784ed8157b
  - dc836e62-0072-49e1-a196-2f6843a9035b
  - 7a41c598-47d5-43ab-abda-ecbf567c0e7d
  - edd1b4db-0287-42d3-b787-441acce1855e
  - 4134afb7-e753-4c79-8765-6e4ed9bc1d19
  - 302c5d53-d994-4ef7-ae74-d1aa8d79dfcb
  - 1398e29e-a665-4b25-ba18-329450cdcd89
  - b0ed6ea5-2fe2-471a-a855-d1186e90a544
  - 712c71df-53f8-4580-bc44-8c1a6e842c6f
  - f8e31b1b-8f8a-4994-a4f7-9b5ca7b5f447
  - a634c084-15b2-4160-adf9-01dc2286d414
  - 123df694-f5e3-483e-965d-e2bcfe2d8e96
  - ce4ee7b6-b1a4-45f1-b94d-d22f04cf8ea0
  - 49367654-af61-4022-95a7-242e14815a88
  - 782ce3de-234e-479c-afce-b3e125e9964a
  - f44a6ac6-6ee5-4fe9-8d1c-3c5d868443f5
  - 5603ebb7-fb26-4d96-859f-6d8f95d7f354
  - 09c5d97d-b944-4259-87ea-2434d97c33dd
  - f6925f60-893c-451f-9ad9-48e71181b602
  - 21bff9ec-1afd-4da3-b52a-4abf4e13b5aa
  - a4dc1e84-a819-4d6d-bde7-0a033adf772c
  - 9387b73c-b834-42ec-b66c-63e6113f7e63
  - d8d6604c-9a9b-4ee5-b719-829e24c6aad6
  - 6bb4af05-2fd1-4594-82f1-bd510959df7a
  - 943c6dab-eecc-4b02-9538-87149af358cc
  - 6cd38c98-1bbc-4e23-adf5-c4c314d46b7a
  - bb30fd5a-2846-4657-b77c-c1cdd6929b65
  - 5fe909df-bd0f-494d-bed2-00543969b6de
  - 11a8b09e-5a4c-43ad-9099-1338773d3150
  - 1978d163-fa3d-4856-a495-b92a7ade3d52
  - 7a73465e-d195-4c0f-80d9-0d1d1c768f73
  - 8a91a829-b8d1-48b2-bf91-b1807ba4b002
  - 6cbdb377-9cfd-4660-b475-c778d8829f13
  - 94e6086e-44a0-4da8-a9fc-4d3ac4b9df1c
  - 30f2e083-5a33-4a7b-8131-50a52fd939f5
  - 06144a37-59b5-4ee1-88f4-e5915dcad283
  - 19ba8701-f17c-4dc2-8136-9b5c97dfaaf0
  - ef1eb9ac-b858-4227-8de0-2353abeba73f
  - 47594f7a-0110-40b2-b35f-1ff1180a9d55
  - e1494144-115a-490a-a0ab-7353ad3d1c6f
  - 57990d53-4062-4e59-98e2-803bfb98d147
  - a7b9a55c-a79e-4541-b30f-ebc0e4b419dd
  - 037f39b6-e5f5-4a85-af2d-b196c6c27813
  - b9e4d485-966a-483b-a7cd-9fa3e6571ffc
  - 4cd4b183-1768-4d79-ab98-102736ebb46c
  - 828d9269-a061-471a-966e-b56cc17a5c5e
  - df6a1fac-de01-4ced-a69e-1e65441ec36c
  - 83f907f7-2e5b-42d1-8476-13f89cd807de
  - 2c3fef63-6704-4944-a31f-0e9382212792
  - 3e0a230f-bd48-4c88-9b3a-288678602a8d
  - d672bf13-44af-4c3b-823a-9e661e7f581d
  - 816b9fb0-39bd-4ab0-ab93-bb2902390f93
  - 5be07577-12de-4432-9346-a8cc1e53e534
  - c54c649e-5e26-4d51-9569-f51a0ad16c93
  - 5232a777-e617-4045-8ef1-a6a955dc985c
  - ff748634-01f7-4b35-a8eb-6532c6f9e514
  - 80f845d5-a41a-4bb8-8182-7339d75e4c3c
  - 6550bf39-ebdc-436e-b37e-fcbb0c78dc92
  - 336cf41a-839e-425c-9584-f1a6999155c8
  - f117c603-d6c6-4fb5-b7e7-c55009eabfb0
  - 4d63315a-5e8f-4ba5-85db-158817840b92
  - 043d42cf-cf2a-4649-978c-6b4d0ccdfe84
  - 0aaae63c-ccfd-4dbb-be8c-d8c9b4a7e86b
  - 8c7b9ea3-e051-4b2c-ba96-fb6a9390ca68
  - 219b6c26-a005-41fc-96bf-1cb91f06cf7d
  - 43837554-fc56-4167-9483-a528d55b2e69
  - cc1c705e-b59b-4c10-9900-0a0f5064c4ff
  - 8a18f313-456c-4af7-85cf-a8e40754baf1
  - 595b1657-baf4-47ee-b48f-f547e27ed5b5
  - 49b5af3b-d48d-4d2e-8bfd-120467d69626
  - 0352965a-f114-497a-b388-ea72230b2561
  - 8ebd4f8f-ccfa-4699-b763-c66adaf281b8
  - bb161aa5-585d-4466-ad8c-c1fc4475969f
  - 98e2a6d6-60a1-4e32-8d1d-c3d92f29b57d
  - 111fd05b-45a5-4279-b821-9d33f5eeb79d
  - 6c1c9859-58a9-41ce-9086-dc0f3639cd51
  - 68869ed3-ed75-4b80-9d93-41b4ee36f90e
  - addc21e0-f8af-49c4-94b4-ca3a56a9390a
  - 23ddac3f-7421-42bb-8e77-e040cbb48f18
  - c8be9208-b511-47e1-90b1-2a44c1ed0319
  - b0ac65d9-ab8a-44e2-8b16-57ece8533ad5
  - b1e349eb-bd86-4874-8804-eabba7a41f0b
  - c162df5c-0f02-45fd-8446-a575f4c1d9de
  - 8b0123d4-8877-4cec-9af1-b800c392fa31
  - a1ebaeaa-21e4-46b5-9954-2699075e7b3d
  - 709630dc-eace-45b2-9eab-7e6a3641ed6c
  - f3540479-f2cd-4d71-a523-37ea9f7857cd
  - 08581876-f972-4c69-9069-5ee9a269b167
  - 3b8351e4-adb6-4fe7-80d5-184ec1961b6b
  - ea5d2370-cbab-450c-abd3-ada9da27d6ed
  - 46fc735f-8853-4120-a3ef-d659f3904650
  - 2a91e5b4-3279-45c4-96bc-50d44799a337
  - 4e8505f7-b73d-4497-93f1-ca34b71dc408
  - a28aaddd-4615-44ad-a5e7-12ff7f25ebbc
  - f0145d07-fdfe-4610-a339-6dd17c2761dd
  - 39c7cdc3-e70c-4e02-ae51-1d5b1c3be19a
  - 9287c121-3658-453b-b075-2a97e60ce834
  - 3e1319c9-bd30-4a7b-8a6e-9ca3e3ff4bbd
  - bba8fc57-b6dc-4503-b6bc-f7f7a90f0dea
  - 8ed43c88-6d42-4e0b-9381-fd1b6211f540
  - 2c1981af-d3e8-472c-9c97-653203311cff
  - b237a418-da9a-46ea-af2f-8af4b0d7ecaa
  - f5826edb-20e9-447d-9b31-1d5ac75496b3
  - 319e5ea0-4258-4c24-9b7c-d39c6f18e352
  wofs_annual_summary:
  - 6f7e374c-5fa4-4c57-bda2-eaeb72dd5a32
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-32_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:12:01.378135Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
